C**********************************************************************
C
	SUBROUTINE SYINIT
C
C	SYSTEM DEPENDANT PROGRAM INITIALIZATION.
C
C  NOTE: This does not initialize the interface.  You should be able
C  to create a run file from another terminal while the interface is busy.
C
C  Unit numbers to be used are assigned in BKDATA.
C
C  VMS: Do nothing.
C  RSX: Assign unit 6 to terminal; Attach terminal.
C  RT:  Somebody knows but I don't.
C
	IMPLICIT INTEGER*2 (I-N)
	RETURN
	END
C**********************************************************************
C
	SUBROUTINE SYATCH( IUNIT)
	IMPLICIT INTEGER*2 (I-N)
C  RSX needs to attach lines.
C  This is the VMS version so just return.
	RETURN
	END
C**********************************************************************
C
	SUBROUTINE SYDTCH( IUNIT)
	IMPLICIT INTEGER*2 (I-N)
C  RSX needs to detach lines.
C  This is the VMS version so just return.
	RETURN
	END
